---
arch: aarch64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.20.3 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.3-aarch64-uefi-tiny-vm-gcp
name: alpine-3.20.3-aarch64-uefi-tiny-r1
project: https://alpinelinux.org/cloud
release: 3.20.3
revision: '1'
version: '3.20'
built: '2024-12-09T18:31:30.141464'
uploaded: '2024-12-09T19:21:29.792712'
signed: '2024-12-09T19:21:39.990017'
released: '2024-12-09T19:21:56.094248'
artifacts:
metadata_updated: '2024-12-09T19:21:56.095859'
